{
  "manifest_version": 3,
  "version": "1.0",
  "name": "Ultrabot",
  "theme": {
    "colors": {
      "frame": [89,67,0],
      "frame_inactive": [89,67,0],
      "toolbar": [223,168,0],
      "button_background": [89,67,0],
      "tab_text": [255, 255, 255],
      "ntp_background": [255, 255, 255]
    },
    "properties": {
      "ntp_background_alignment": "bottom"
    }
  }
}
